## cimfomfa 21-361

=== debian/changelog ===
cimfomfa (21-361-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:44:01 +0200

cimfomfa (21-361-2) unstable; urgency=medium

  * Team upload.
  * Add README.test

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2022 09:05:33 +0200

cimfomfa (21-361-1) unstable; urgency=medium

  * Team upload.

  [ Joost van Baal-Ilić ]
  * Initial release.  (Closes: #993009)

 -- Andreas Tille <tille@debian.org>  Thu, 13 Oct 2022 10:49:12 +0200
