=== debian/control ===
Source: cimfomfa
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper-compat (= 13),
               d-shlibs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/cimfomfa
Vcs-Git: https://salsa.debian.org/science-team/cimfomfa.git
Homepage: http://micans.org/cimfomfa
Rules-Requires-Root: no

Package: libtingea0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: C utility library libtingea for MCL and zoem
 cimfomfa supplies abstractions for memory management, I/O,
 associative arrays, strings, heaps, and a few other things.
 It is used by both MCL, a cluster algorithm for graphs, and
 zoem, a macro/DSL language.  The tingea library comes with
 some testing programs.

Package: libtingea-dev
Architecture: any
Section: libdevel
Depends: libtingea0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: same
Description: C utility library libtingea for MCL and zoem (devel)
 cimfomfa supplies abstractions for memory management, I/O,
 associative arrays, strings, heaps, and a few other things.
 It is used by both MCL, a cluster algorithm for graphs, and
 zoem, a macro/DSL language.  The tingea library comes with
 some testing programs.
 .
 This package contains the static library and header files.
