=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/micans/cimfomfa/tags (?:.*?/)?v?(\d[\d.-]*)\.tar\.gz

# https://micans.org/cimfomfa/src/@PACKAGE@-(.*)\.tar\.gz
